{
  "id": "688955",
  "name": "GIC后台3.0",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "22607678",
      "name": "教程",
      "font_class": "jiaocheng",
      "unicode": "e6f8",
      "unicode_decimal": 59128
    },
    {
      "icon_id": "10605659",
      "name": "操作日志",
      "font_class": "caozuorizhi",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "23089611",
      "name": "确认 圆 正确 对勾 提交 成功 完成 ",
      "font_class": "querenyuanzhengqueduigoutijiaochenggongwancheng",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "18516314",
      "name": "支付宝",
      "font_class": "umidd17",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "23794372",
      "name": "选中",
      "font_class": "xuanzhong11-copy",
      "unicode": "eb59",
      "unicode_decimal": 60249
    },
    {
      "icon_id": "18683817",
      "name": "选中",
      "font_class": "xuanzhong11",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "3796375",
      "name": "会员卡",
      "font_class": "huiyuanqia",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "6180166",
      "name": "支付宝小程序",
      "font_class": "zhifubaoxiaochengxu",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "21471056",
      "name": "首 页",
      "font_class": "shouye",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "16840237",
      "name": "服务号",
      "font_class": "fuwuhao2",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "19703591",
      "name": "小程序",
      "font_class": "xiaochengxu4",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "8444051",
      "name": "小程序",
      "font_class": "xiaochengxu12",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "22292746",
      "name": "状态栏",
      "font_class": "zhuangtailan",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "9724564",
      "name": "右箭头",
      "font_class": "jiantou",
      "unicode": "e8a3",
      "unicode_decimal": 59555
    },
    {
      "icon_id": "22270569",
      "name": "Icon-yishanchu",
      "font_class": "Icon-yishanchu",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "10704949",
      "name": "数据",
      "font_class": "shujux",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "8192956",
      "name": "小程序",
      "font_class": "xiaochengxu3",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "10896036",
      "name": "消息中心已失效",
      "font_class": "xiaoxizhongxinyishixiao",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "20557410",
      "name": "会员卡升级",
      "font_class": "huiyuankashengji",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "12417923",
      "name": "商品-一行两个",
      "font_class": "shangpin-yihangliangge1",
      "unicode": "ea18",
      "unicode_decimal": 59928
    },
    {
      "icon_id": "13727026",
      "name": "一行多个",
      "font_class": "yihangduoge",
      "unicode": "ea91",
      "unicode_decimal": 60049
    },
    {
      "icon_id": "19162424",
      "name": "预览",
      "font_class": "yulan",
      "unicode": "e8ae",
      "unicode_decimal": 59566
    },
    {
      "icon_id": "435984",
      "name": "我的积分",
      "font_class": "wodejifen",
      "unicode": "e7eb",
      "unicode_decimal": 59371
    },
    {
      "icon_id": "15887887",
      "name": "添加热区",
      "font_class": "tianjiarequ",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "18049658",
      "name": "指标说明",
      "font_class": "zhibiaoshuoming",
      "unicode": "eb57",
      "unicode_decimal": 60247
    },
    {
      "icon_id": "13894326",
      "name": "喇叭",
      "font_class": "laba",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "16041446",
      "name": "排序",
      "font_class": "paixu1",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "12577879",
      "name": "图片",
      "font_class": "tupian-copy",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "17614018",
      "name": "绘制热区",
      "font_class": "huizhirequ",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "17675917",
      "name": "视频流量",
      "font_class": "shipinliuliang",
      "unicode": "eb4d",
      "unicode_decimal": 60237
    },
    {
      "icon_id": "10501417",
      "name": "图标_图片空间",
      "font_class": "tubiao_tupiankongjian",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "5722952",
      "name": "视频",
      "font_class": "video1",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "12472553",
      "name": "开卡",
      "font_class": "kaika",
      "unicode": "e716",
      "unicode_decimal": 59158
    },
    {
      "icon_id": "12987636",
      "name": "订单",
      "font_class": "dingdan1",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "12996480",
      "name": "会员数量",
      "font_class": "huiyuanshuliang",
      "unicode": "e6e2",
      "unicode_decimal": 59106
    },
    {
      "icon_id": "8922363",
      "name": "好友",
      "font_class": "haoyou",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "3824532",
      "name": "兑换记录",
      "font_class": "duihuanjilu",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "3961924",
      "name": "兑换码",
      "font_class": "duihuanma-",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "16075322",
      "name": "会员概览",
      "font_class": "huiyuangailan",
      "unicode": "eb01",
      "unicode_decimal": 60161
    },
    {
      "icon_id": "15683446",
      "name": "客户占比",
      "font_class": "kehuzhanbi",
      "unicode": "eae5",
      "unicode_decimal": 60133
    },
    {
      "icon_id": "2430810",
      "name": "流失率",
      "font_class": "liushishuai",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "8486759",
      "name": "结构",
      "font_class": "jiegou",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "12361673",
      "name": "概率",
      "font_class": "gaishuai1",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "15682687",
      "name": "会员新增",
      "font_class": "huiyuanxinzeng",
      "unicode": "eae3",
      "unicode_decimal": 60131
    },
    {
      "icon_id": "15682536",
      "name": "会员率",
      "font_class": "gaishuai",
      "unicode": "eae2",
      "unicode_decimal": 60130
    },
    {
      "icon_id": "15682331",
      "name": "会员总数",
      "font_class": "huiyuanzongshu",
      "unicode": "eae1",
      "unicode_decimal": 60129
    },
    {
      "icon_id": "8291620",
      "name": "领取记录",
      "font_class": "tubiaozhizuomoban-",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "7447517",
      "name": "会员消费",
      "font_class": "huiyuanxiaofei",
      "unicode": "e6df",
      "unicode_decimal": 59103
    },
    {
      "icon_id": "7195864",
      "name": "累计销售",
      "font_class": "leijixiaoshou",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "5050812",
      "name": "微信",
      "font_class": "weixin",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "7174383",
      "name": "游戏",
      "font_class": "youxi4",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "11584138",
      "name": "我的卡券",
      "font_class": "wodekaquan",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "11963349",
      "name": "短信",
      "font_class": "SMS",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "10094849",
      "name": "订单",
      "font_class": "dingdan",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "12617446",
      "name": "后评估-覆盖",
      "font_class": "houpinggu-fugai-",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "13087988",
      "name": "销售额",
      "font_class": "xiaoshoue",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "7904362",
      "name": "综治-人-特殊人群",
      "font_class": "zongzhi-ren-teshurenqun",
      "unicode": "e6e1",
      "unicode_decimal": 59105
    },
    {
      "icon_id": "915524",
      "name": "会员",
      "font_class": "huiyuan-copy",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "6914620",
      "name": "服务评价-客服",
      "font_class": "kefu1",
      "unicode": "e6de",
      "unicode_decimal": 59102
    },
    {
      "icon_id": "12365126",
      "name": "半小人",
      "font_class": "banxiaoren",
      "unicode": "e9dd",
      "unicode_decimal": 59869
    },
    {
      "icon_id": "3135831",
      "name": "客服",
      "font_class": "kefu",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "908563",
      "name": "线下门店",
      "font_class": "xianxiamendian",
      "unicode": "e69a",
      "unicode_decimal": 59034
    },
    {
      "icon_id": "1330563",
      "name": "服务号",
      "font_class": "fuwuhao1",
      "unicode": "e739",
      "unicode_decimal": 59193
    },
    {
      "icon_id": "7762911",
      "name": "全渠道",
      "font_class": "quanqudao",
      "unicode": "e6c5",
      "unicode_decimal": 59077
    },
    {
      "icon_id": "11793307",
      "name": "资源 9会员招募",
      "font_class": "ziyuanhuiyuanzhaomu",
      "unicode": "e6c6",
      "unicode_decimal": 59078
    },
    {
      "icon_id": "12088492",
      "name": "微信商城@2x",
      "font_class": "weixinshangchengx",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "7774595",
      "name": "复制",
      "font_class": "fuzhi",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "8555752",
      "name": "海报",
      "font_class": "haibao",
      "unicode": "e692",
      "unicode_decimal": 59026
    },
    {
      "icon_id": "6817288",
      "name": "小程序",
      "font_class": "xiaochengxu2",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "3997248",
      "name": "极速响应",
      "font_class": "jisuxiangying",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "9007962",
      "name": "传播情况",
      "font_class": "chuanboqingkuang",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "5244228",
      "name": "小人",
      "font_class": "xiaoren",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "3313171",
      "name": "受邀入库",
      "font_class": "shouyaoruku",
      "unicode": "e68e",
      "unicode_decimal": 59022
    },
    {
      "icon_id": "7427356",
      "name": "参与人数",
      "font_class": "canyurenshu",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "11013108",
      "name": "参与率",
      "font_class": "canyushuai",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "633927",
      "name": "游戏",
      "font_class": "youxi3",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "3752062",
      "name": "消费",
      "font_class": "xiaofei3",
      "unicode": "e6dd",
      "unicode_decimal": 59101
    },
    {
      "icon_id": "5925719",
      "name": "会员认证",
      "font_class": "huiyuanrenzheng",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "6039399",
      "name": "品牌活动营销",
      "font_class": "pinpaihuodongyingxiao",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "8037972",
      "name": "领取卡券 ",
      "font_class": "lingquqiaquan",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "5557347",
      "name": "服务号",
      "font_class": "fuwuhao",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "783388",
      "name": "卡券",
      "font_class": "qiaquan1",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "897073",
      "name": "游戏",
      "font_class": "youxi2",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "10432268",
      "name": "曝光",
      "font_class": "puguang",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "9769065",
      "name": "分销",
      "font_class": "fenxiao",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "6683003",
      "name": "宣传",
      "font_class": "xuanchuan",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "359657",
      "name": "选中",
      "font_class": "xuanzhong1",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "20612141",
      "name": "选中",
      "font_class": "xuanzhong1-copy",
      "unicode": "eb58",
      "unicode_decimal": 60248
    },
    {
      "icon_id": "1091359",
      "name": "互动传播",
      "font_class": "hudongchuanbo",
      "unicode": "e6dc",
      "unicode_decimal": 59100
    },
    {
      "icon_id": "9890969",
      "name": "提示",
      "font_class": "tishi",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "2940274",
      "name": "详情",
      "font_class": "xiangqing",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "5524025",
      "name": "菜单",
      "font_class": "caidan",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "10158266",
      "name": "排序",
      "font_class": "paixu",
      "unicode": "e6db",
      "unicode_decimal": 59099
    },
    {
      "icon_id": "8014030",
      "name": "刷新",
      "font_class": "shuaxin",
      "unicode": "e773",
      "unicode_decimal": 59251
    },
    {
      "icon_id": "1091440",
      "name": "相册",
      "font_class": "xiangce",
      "unicode": "e715",
      "unicode_decimal": 59157
    },
    {
      "icon_id": "9055721",
      "name": "关闭",
      "font_class": "guanbi1",
      "unicode": "e826",
      "unicode_decimal": 59430
    },
    {
      "icon_id": "9008799",
      "name": "excel",
      "font_class": "excel",
      "unicode": "e823",
      "unicode_decimal": 59427
    },
    {
      "icon_id": "9007448",
      "name": "添加 ",
      "font_class": "tianjia",
      "unicode": "e821",
      "unicode_decimal": 59425
    },
    {
      "icon_id": "8962802",
      "name": "打勾",
      "font_class": "dagou",
      "unicode": "e820",
      "unicode_decimal": 59424
    },
    {
      "icon_id": "4122966",
      "name": "icon_支付方式_转账支付",
      "font_class": "icon_zhifufangshi_zhuanzhangzhifu",
      "unicode": "e688",
      "unicode_decimal": 59016
    },
    {
      "icon_id": "4866101",
      "name": "编辑",
      "font_class": "bianji1",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "6503516",
      "name": "手动更新",
      "font_class": "shoudonggengxin",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "3405335",
      "name": "实物礼品兑换",
      "font_class": "shiwulipinduihuan",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "7825273",
      "name": "录音中",
      "font_class": "luyinzhong",
      "unicode": "e6b7",
      "unicode_decimal": 59063
    },
    {
      "icon_id": "6174533",
      "name": "选择文件上传",
      "font_class": "xuanzewenjianshangchuan",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "5643346",
      "name": "更多",
      "font_class": "gengduo",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "7297269",
      "name": "更多",
      "font_class": "gengduo1",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "7954103",
      "name": "关  闭 (7)-01",
      "font_class": "guanbi",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "5493681",
      "name": "添加",
      "font_class": "icon02",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "7668463",
      "name": "佣金结算明细",
      "font_class": "yongjinjiesuanmingxi",
      "unicode": "e7d9",
      "unicode_decimal": 59353
    },
    {
      "icon_id": "7668464",
      "name": "佣金结算规则",
      "font_class": "yongjinjiesuanguize",
      "unicode": "e7da",
      "unicode_decimal": 59354
    },
    {
      "icon_id": "5111412",
      "name": "筛选-实",
      "font_class": "shaixuan-shi",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "7150013",
      "name": "daishenhe",
      "font_class": "daishenhe1",
      "unicode": "e7a8",
      "unicode_decimal": 59304
    },
    {
      "icon_id": "7131529",
      "name": "daishenhe",
      "font_class": "daishenhe",
      "unicode": "e7a6",
      "unicode_decimal": 59302
    },
    {
      "icon_id": "5683269",
      "name": "下载日志",
      "font_class": "xiazairizhi",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "3426267",
      "name": "模式切换",
      "font_class": "moshiqiehuan",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "7127298",
      "name": "shenheyuanguanli",
      "font_class": "shenhe",
      "unicode": "e7a5",
      "unicode_decimal": 59301
    },
    {
      "icon_id": "7126370",
      "name": "chakan",
      "font_class": "chakan",
      "unicode": "e7a4",
      "unicode_decimal": 59300
    },
    {
      "icon_id": "7109875",
      "name": "xuanze-3",
      "font_class": "xuanze-",
      "unicode": "e7a2",
      "unicode_decimal": 59298
    },
    {
      "icon_id": "3677412",
      "name": "选择",
      "font_class": "xuanze",
      "unicode": "e6d8",
      "unicode_decimal": 59096
    },
    {
      "icon_id": "6929749",
      "name": "zhongzhi",
      "font_class": "zhongzhi",
      "unicode": "e794",
      "unicode_decimal": 59284
    },
    {
      "icon_id": "6927557",
      "name": "zhankai-2",
      "font_class": "zhankai-",
      "unicode": "e793",
      "unicode_decimal": 59283
    },
    {
      "icon_id": "6919226",
      "name": "bofang",
      "font_class": "xinxixianshi2",
      "unicode": "e792",
      "unicode_decimal": 59282
    },
    {
      "icon_id": "6919107",
      "name": "zanting",
      "font_class": "xinxixianshi1",
      "unicode": "e791",
      "unicode_decimal": 59281
    },
    {
      "icon_id": "6841622",
      "name": "轨迹检索",
      "font_class": "guijijiansuo",
      "unicode": "e78c",
      "unicode_decimal": 59276
    },
    {
      "icon_id": "6841623",
      "name": "消费",
      "font_class": "xiaofei2",
      "unicode": "e78d",
      "unicode_decimal": 59277
    },
    {
      "icon_id": "6841624",
      "name": "基本信息",
      "font_class": "jibenxinxi",
      "unicode": "e78e",
      "unicode_decimal": 59278
    },
    {
      "icon_id": "6841625",
      "name": "营销活动管理",
      "font_class": "yingxiaohuodongguanli",
      "unicode": "e78f",
      "unicode_decimal": 59279
    },
    {
      "icon_id": "3934054",
      "name": "分隔符",
      "font_class": "fengefu",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "4563632",
      "name": "小程序",
      "font_class": "xiaochengxu11",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "6724593",
      "name": "平台标签库",
      "font_class": "pingtaibiaoqianku",
      "unicode": "e789",
      "unicode_decimal": 59273
    },
    {
      "icon_id": "6724594",
      "name": "手工标签库",
      "font_class": "shougongbiaoqianku",
      "unicode": "e78a",
      "unicode_decimal": 59274
    },
    {
      "icon_id": "6724595",
      "name": "我的标签库",
      "font_class": "wodebiaoqianku",
      "unicode": "e78b",
      "unicode_decimal": 59275
    },
    {
      "icon_id": "6501684",
      "name": "手工标签",
      "font_class": "shougongbiaoqian",
      "unicode": "e782",
      "unicode_decimal": 59266
    },
    {
      "icon_id": "6367419",
      "name": "卡券",
      "font_class": "qiaquanhexiao",
      "unicode": "e76e",
      "unicode_decimal": 59246
    },
    {
      "icon_id": "76030",
      "name": "图片",
      "font_class": "tupian2",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "2072060",
      "name": "短信 2",
      "font_class": "duanxin1",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "3854724",
      "name": "小程序",
      "font_class": "xiaochengxu",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "5612249",
      "name": "小程序",
      "font_class": "xiaochengxu1",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "5885652",
      "name": "图文样式",
      "font_class": "tuwenyangshi",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "6146571",
      "name": "电话",
      "font_class": "dianhua",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "4151002",
      "name": "文字",
      "font_class": "wenzi",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "5573664",
      "name": "视频",
      "font_class": "shipin1",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "3983110",
      "name": "语音",
      "font_class": "yuyin",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "6055317",
      "name": "信息 显示",
      "font_class": "xinxixianshi",
      "unicode": "e74f",
      "unicode_decimal": 59215
    },
    {
      "icon_id": "6048221",
      "name": "广告页设置",
      "font_class": "yemianshezhi",
      "unicode": "e74e",
      "unicode_decimal": 59214
    },
    {
      "icon_id": "5000581",
      "name": "图表为空",
      "font_class": "tubiaoweikong",
      "unicode": "e7ae",
      "unicode_decimal": 59310
    },
    {
      "icon_id": "5904415",
      "name": "冻结",
      "font_class": "dongjie",
      "unicode": "e749",
      "unicode_decimal": 59209
    },
    {
      "icon_id": "4005285",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "5401998",
      "name": "打勾(1)",
      "font_class": "selected",
      "unicode": "e6bd",
      "unicode_decimal": 59069
    },
    {
      "icon_id": "5691634",
      "name": "积分明细表",
      "font_class": "jifenmingxibiao",
      "unicode": "e746",
      "unicode_decimal": 59206
    },
    {
      "icon_id": "5691635",
      "name": "积分结算归属",
      "font_class": "jifenjiesuanguishu",
      "unicode": "e747",
      "unicode_decimal": 59207
    },
    {
      "icon_id": "5691636",
      "name": "积分成本配置",
      "font_class": "jifenchengbenpeizhi",
      "unicode": "e748",
      "unicode_decimal": 59208
    },
    {
      "icon_id": "5431536",
      "name": "扫描",
      "font_class": "saomiao",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "3785172",
      "name": "消费",
      "font_class": "xiaofei1",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "3968308",
      "name": "互动",
      "font_class": "hudong",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "4415111",
      "name": "拖拽",
      "font_class": "tuozhuai",
      "unicode": "ea17",
      "unicode_decimal": 59927
    },
    {
      "icon_id": "327811",
      "name": "双向呼叫",
      "font_class": "shuangxianghujiao",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "707983",
      "name": "语音消息",
      "font_class": "yuyinxiaoxi",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "1510339",
      "name": "短信",
      "font_class": "duanxin",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "2741961",
      "name": "手机验证码",
      "font_class": "shoujiyanzhengma",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "492658",
      "name": "添加图标",
      "font_class": "jia",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "4924824",
      "name": "添加图片",
      "font_class": "Icon_addPhotoB",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "616124",
      "name": "分组",
      "font_class": "fenzu",
      "unicode": "e6d6",
      "unicode_decimal": 59094
    },
    {
      "icon_id": "2870526",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "158642",
      "name": "视频",
      "font_class": "video",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "245273",
      "name": "图片",
      "font_class": "tupian1",
      "unicode": "e6ff",
      "unicode_decimal": 59135
    },
    {
      "icon_id": "876514",
      "name": "上传",
      "font_class": "shangchuan",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "5284761",
      "name": "暂无数据",
      "font_class": "oa_nofind",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "26484",
      "name": "图片",
      "font_class": "tupian",
      "unicode": "e6d2",
      "unicode_decimal": 59090
    },
    {
      "icon_id": "1538686",
      "name": "卡券",
      "font_class": "qiaquan",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "1587105",
      "name": "视频",
      "font_class": "shipin",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "446040",
      "name": "卡券营销",
      "font_class": "qiaquanyingxiao",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "1541172",
      "name": "短信营销",
      "font_class": "duanxinyingxiao",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "2086006",
      "name": "游戏",
      "font_class": "youxi1",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "2147301",
      "name": "门店",
      "font_class": "mendian1",
      "unicode": "e82a",
      "unicode_decimal": 59434
    },
    {
      "icon_id": "2224570",
      "name": "微信营销",
      "font_class": "weixinyingxiao",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "4307218",
      "name": "智能引擎",
      "font_class": "zhinengyinqing",
      "unicode": "e734",
      "unicode_decimal": 59188
    },
    {
      "icon_id": "324594",
      "name": "标签",
      "font_class": "17",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "1997359",
      "name": "列表",
      "font_class": "liebiao",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "3372095",
      "name": "信息管理",
      "font_class": "xinxiguanli",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "3325997",
      "name": "卡券包",
      "font_class": "qiaquanbao",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "1170126",
      "name": "卡券",
      "font_class": "wxcard-copy",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "2945544",
      "name": "next",
      "font_class": "next-",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "5198191",
      "name": "事务分配机制",
      "font_class": "shiwufenpeijizhi",
      "unicode": "e709",
      "unicode_decimal": 59145
    },
    {
      "icon_id": "5198152",
      "name": "会员在线沟通",
      "font_class": "huiyuanzaixiangoutong",
      "unicode": "e708",
      "unicode_decimal": 59144
    },
    {
      "icon_id": "3388784",
      "name": "会员管理",
      "font_class": "huiyuanguanli",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "3360329",
      "name": "排序",
      "font_class": "paixu_up-copy",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "4969140",
      "name": "upload",
      "font_class": "yd-icon-upload2",
      "unicode": "e6ec",
      "unicode_decimal": 59116
    },
    {
      "icon_id": "4937461",
      "name": "模板消息群发",
      "font_class": "mobanxiaoxiqunfa",
      "unicode": "e6ea",
      "unicode_decimal": 59114
    },
    {
      "icon_id": "4937358",
      "name": "模板消息库",
      "font_class": "mobanxiaoxiku",
      "unicode": "e6e9",
      "unicode_decimal": 59113
    },
    {
      "icon_id": "4918851",
      "name": "下载",
      "font_class": "icon_yunxiazai",
      "unicode": "e6e8",
      "unicode_decimal": 59112
    },
    {
      "icon_id": "3291613",
      "name": "icon-二维码",
      "font_class": "icon-QRcode",
      "unicode": "e6fd",
      "unicode_decimal": 59133
    },
    {
      "icon_id": "4680784",
      "name": "条形码",
      "font_class": "tiaoxingma",
      "unicode": "ea30",
      "unicode_decimal": 59952
    },
    {
      "icon_id": "526018",
      "name": "链接",
      "font_class": "lianjie",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "3716224",
      "name": "断开链接",
      "font_class": "duankailianjie",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "525538",
      "name": "二维码",
      "font_class": "erweima",
      "unicode": "e6bc",
      "unicode_decimal": 59068
    },
    {
      "icon_id": "781739",
      "name": "条形码1-01",
      "font_class": "tiaoxingma101",
      "unicode": "e6f7",
      "unicode_decimal": 59127
    },
    {
      "icon_id": "4840206",
      "name": "主题设置",
      "font_class": "shequ-zhutifenxiang",
      "unicode": "e6da",
      "unicode_decimal": 59098
    },
    {
      "icon_id": "1191349",
      "name": "微商城",
      "font_class": "wsc",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "4828127",
      "name": "自定义页面",
      "font_class": "icon_zidingyiyemianshezhi",
      "unicode": "e6d5",
      "unicode_decimal": 59093
    },
    {
      "icon_id": "4828491",
      "name": "导航设置",
      "font_class": "daohang-",
      "unicode": "e6d7",
      "unicode_decimal": 59095
    },
    {
      "icon_id": "4828634",
      "name": "会员功能页面",
      "font_class": "huiyuan-",
      "unicode": "e6d9",
      "unicode_decimal": 59097
    },
    {
      "icon_id": "4783497",
      "name": "游戏开放接口",
      "font_class": "youxi",
      "unicode": "e6d4",
      "unicode_decimal": 59092
    },
    {
      "icon_id": "4783481",
      "name": "特例广告位",
      "font_class": "cg-yuanshengguanggao",
      "unicode": "e6d3",
      "unicode_decimal": 59091
    },
    {
      "icon_id": "4783472",
      "name": "通用广告位",
      "font_class": "zujian-lunbo",
      "unicode": "e6d1",
      "unicode_decimal": 59089
    },
    {
      "icon_id": "4783433",
      "name": "自定义菜单",
      "font_class": "zidingyicaidan-",
      "unicode": "e6d0",
      "unicode_decimal": 59088
    },
    {
      "icon_id": "4783405",
      "name": "自动回复",
      "font_class": "huifu",
      "unicode": "e6cf",
      "unicode_decimal": 59087
    },
    {
      "icon_id": "4783400",
      "name": "业绩结算",
      "font_class": "laowujiesuan",
      "unicode": "e6ce",
      "unicode_decimal": 59086
    },
    {
      "icon_id": "4783394",
      "name": "POS会员",
      "font_class": "xinyongqiajiesuanfuwu",
      "unicode": "e6cd",
      "unicode_decimal": 59085
    },
    {
      "icon_id": "4783363",
      "name": "积分结算费用",
      "font_class": "erjicaidan-jiesuanguanli",
      "unicode": "e6cc",
      "unicode_decimal": 59084
    },
    {
      "icon_id": "4783303",
      "name": "会员生动化管理",
      "font_class": "icon_huiyuanguanli",
      "unicode": "e6cb",
      "unicode_decimal": 59083
    },
    {
      "icon_id": "1321794",
      "name": "储值",
      "font_class": "chuzhi",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "4781180",
      "name": "通讯费用",
      "font_class": "huafei",
      "unicode": "e6ca",
      "unicode_decimal": 59082
    },
    {
      "icon_id": "724360",
      "name": "提建议",
      "font_class": "tijianyi",
      "unicode": "e7b1",
      "unicode_decimal": 59313
    },
    {
      "icon_id": "3470052",
      "name": "通话记录",
      "font_class": "tonghuajilu",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "4780430",
      "name": "评价管理",
      "font_class": "pingjiaguanli",
      "unicode": "e6c3",
      "unicode_decimal": 59075
    },
    {
      "icon_id": "4780721",
      "name": "订单评价机制",
      "font_class": "shu",
      "unicode": "e6c4",
      "unicode_decimal": 59076
    },
    {
      "icon_id": "4781043",
      "name": "商户信息",
      "font_class": "pintu1",
      "unicode": "e6c7",
      "unicode_decimal": 59079
    },
    {
      "icon_id": "4781111",
      "name": "门店信息",
      "font_class": "mendian",
      "unicode": "e6c8",
      "unicode_decimal": 59080
    },
    {
      "icon_id": "4781112",
      "name": "成员信息",
      "font_class": "shanghuxinxi",
      "unicode": "e6c9",
      "unicode_decimal": 59081
    },
    {
      "icon_id": "3180434",
      "name": "消费",
      "font_class": "xiaofei",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "4780360",
      "name": "门店签到",
      "font_class": "qiandao-",
      "unicode": "e6c1",
      "unicode_decimal": 59073
    },
    {
      "icon_id": "4780387",
      "name": "线上签到",
      "font_class": "qiandaopx",
      "unicode": "e6c2",
      "unicode_decimal": 59074
    },
    {
      "icon_id": "4779840",
      "name": "找你马",
      "font_class": "fenxi-",
      "unicode": "e6c0",
      "unicode_decimal": 59072
    },
    {
      "icon_id": "1411463",
      "name": "计划",
      "font_class": "jihua",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "2654385",
      "name": "分析",
      "font_class": "fenxi",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "4779537",
      "name": "营销模板",
      "font_class": "moban",
      "unicode": "e6bf",
      "unicode_decimal": 59071
    },
    {
      "icon_id": "4779515",
      "name": "口令福利",
      "font_class": "mima",
      "unicode": "e6be",
      "unicode_decimal": 59070
    },
    {
      "icon_id": "28028",
      "name": "刮刮卡",
      "font_class": "guaguaqia",
      "unicode": "e6e0",
      "unicode_decimal": 59104
    },
    {
      "icon_id": "207455",
      "name": "大转盘",
      "font_class": "dazhuanpan",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "1572626",
      "name": "拼图",
      "font_class": "pintu",
      "unicode": "e683",
      "unicode_decimal": 59011
    },
    {
      "icon_id": "2207277",
      "name": "核销",
      "font_class": "hexiao",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "4778433",
      "name": "卡券展架",
      "font_class": "qiaquan-",
      "unicode": "e6ba",
      "unicode_decimal": 59066
    },
    {
      "icon_id": "4778446",
      "name": "卡券记录",
      "font_class": "wodeqiaquan-",
      "unicode": "e6bb",
      "unicode_decimal": 59067
    },
    {
      "icon_id": "4777811",
      "name": "会员卡设置",
      "font_class": "qiapian-",
      "unicode": "e6b6",
      "unicode_decimal": 59062
    },
    {
      "icon_id": "4637908",
      "name": "著作权",
      "font_class": "zhuzuoquan",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "646509",
      "name": "模板库",
      "font_class": "mobanku",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "3514508",
      "name": "记录",
      "font_class": "jilu",
      "unicode": "e756",
      "unicode_decimal": 59222
    },
    {
      "icon_id": "3950342",
      "name": "展开",
      "font_class": "zhankai",
      "unicode": "e742",
      "unicode_decimal": 59202
    },
    {
      "icon_id": "3950344",
      "name": "收起",
      "font_class": "shouqi",
      "unicode": "e743",
      "unicode_decimal": 59203
    },
    {
      "icon_id": "4774259",
      "name": "素材库",
      "font_class": "sucaiku",
      "unicode": "e6b5",
      "unicode_decimal": 59061
    },
    {
      "icon_id": "4773291",
      "name": "会员信息字段",
      "font_class": "renzhengxinxi",
      "unicode": "e6b2",
      "unicode_decimal": 59058
    },
    {
      "icon_id": "4773852",
      "name": "会员特权",
      "font_class": "huiyuantequan-",
      "unicode": "e6b3",
      "unicode_decimal": 59059
    },
    {
      "icon_id": "4773855",
      "name": "会员价值分类",
      "font_class": "huiyuanjiazhifenlei",
      "unicode": "e6b4",
      "unicode_decimal": 59060
    },
    {
      "icon_id": "4773042",
      "name": "微信会员",
      "font_class": "weixin-",
      "unicode": "e6ab",
      "unicode_decimal": 59051
    },
    {
      "icon_id": "4773068",
      "name": "电商会员",
      "font_class": "huiyuanpengyou",
      "unicode": "e6ad",
      "unicode_decimal": 59053
    },
    {
      "icon_id": "4773244",
      "name": "电商买家",
      "font_class": "dianshangtupian",
      "unicode": "e6ae",
      "unicode_decimal": 59054
    },
    {
      "icon_id": "4773257",
      "name": "积分制度",
      "font_class": "jifen",
      "unicode": "e6b0",
      "unicode_decimal": 59056
    }
  ]
}
